#include <SPI.h>

#include "flashimg.h"
#include "loadcommonS.h"

void setup()
{
  common_setup(0);
  page = 0;
  GD_uncompress(part0);
  common_show_status();
  Serial.println("done");
}

void loop()
{
}
